body{
    margin: 0;
    padding: 0;
    text-align: center;
    overflow-y: scroll;
    overflow-x: hidden;
}

/*顶部导航栏框架*/
#navFrame{
    margin: 0;
    padding: 0;
    height: 180px;
    width: 100%;
    overflow: hidden;
}

/*音乐展示栏框架*/
#musicFrame{
    text-align: center;
    margin: auto;
    padding: 0;
    height: 1700px;
    width: 1100px;
    overflow: scroll;
}

/*底部导航栏框架*/
#bottomnavFrame{
    margin: 0;
    height: 50px;
    width: 100%;
    border: solid rgb(120, 103, 73);
    text-align: end;
    overflow: hidden;
}
/**/

